shishi_tkt_key_set(3)

NAME
shishi_tkt_key_set - API function

SYNOPSIS
#include <shishi.h>

int shishi_tkt_key_set(Shishi_tkt * tkt, Shishi_key * key);

ARGUMENTS

Shishi_tkt * tkt
    input variable with ticket info.

Shishi_key * key
    key to store in ticket.

DESCRIPTION
Set the key in the EncTicketPart.

RETURN VALUE
Returns SHISHI_OK iff successful.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.